%define	tarname	ttf-bitstream-vera
Summary:	Bitstream Vera TrueType fonts
Summary(pl.UTF-8):	Fonty TrueType Bitstream Vera
Name:		fonts-TTF-bitstream-vera
Version:	1.10
Release:	7
License:	distributable
Group:		Fonts
Source0:	http://ftp.gnome.org/pub/GNOME/sources/ttf-bitstream-vera/1.10/%{tarname}-%{version}.tar.bz2
# Source0-md5:	bb22bd5b4675f5dbe17c6963d8c00ed6
Source1:	%{name}.fontconfig
URL:		http://www.gnome.org/fonts/
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/TTF
Requires:	fontconfig >= 1:2.10.1
Obsoletes:	fonts-ttf-bitstream-vera
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_ttffontsdir	%{_fontsdir}/TTF

%description
This package contains Bitstream Vera TrueType fonts (TTF).

%description -l pl.UTF-8
Pakiet ten zawiera fonty TrueType (TTF) Bitstream Vera.

%prep
%setup -q -n %{tarname}-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_ttffontsdir}
install -d $RPM_BUILD_ROOT%{_datadir}/fontconfig/conf.avail
install -d $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.d

install *.ttf $RPM_BUILD_ROOT%{_ttffontsdir}
install %SOURCE1 $RPM_BUILD_ROOT%{_datadir}/fontconfig/conf.avail/60-verdana.conf
ln -s %{_datadir}/fontconfig/conf.avail/60-verdana.conf $RPM_BUILD_ROOT%{_sysconfdir}/fonts/conf.d

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
# README.TXT is almost empty
%doc COPYRIGHT.TXT RELEASENOTES.TXT
%{_ttffontsdir}/*
%{_datadir}/fontconfig/conf.avail/60-verdana.conf
%{_sysconfdir}/fonts/conf.d/60-verdana.conf
%changelog
* Sat Oct 06 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/fonts-TTF-bitstream-vera.git;a=log;h=master

* Sat Oct 06 2012 Elan Ruusamäe <glen@delfi.ee> 23c8d2b
- release 7 (by relup.sh)

* Thu Aug 09 2012 Jan Rękorajski <baggins@pld-linux.org> 1708adf
Switch to new fontconfig direcotry structure
Release 6

* Wed May 14 2008 Patryk Zawadzki <patrys@room-303.com> 7b1f0fc
- add fontconfig substitution rule for verdana
- rel 5

* Wed May 14 2008 Patryk Zawadzki <patrys@room-303.com> c0d7c74
- font substitution

* Mon Mar 24 2008 Jakub Bogusz <qboosh@pld-linux.org> ab99bd4
- s/True Type/TrueType/

* Fri Dec 28 2007 Elan Ruusamäe <glen@pld-linux.org> 043dece
- rel 4

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 1b24e5f
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> eab3839
- converted to UTF-8

* Sun Feb 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 4a62347
- gpm-friendly Source0 URL

* Sun Dec 05 2004 havner <havner@pld-linux.org> 8839d8b
- proper name

* Sun Dec 05 2004 havner <havner@pld-linux.org> ee978f7
- obsoletes for old name, rel 3

* Wed Aug 18 2004 undefine <undefine@pld-linux.org> cf074a5
- release 2

* Tue Sep 09 2003 ankry <ankry@pld-linux.org> 7ecb6bf
- sorted (Build)Requires

* Mon Aug 18 2003 Tomasz Pala <gotar@pld-linux.org> 3541608
- mass commit: cosmetics (removed trailing white spaces)

* Mon Jun 23 2003 wrobell <wrobell@pld-linux.org> b15e23d
- s#X11/Fonts#Fonts#

* Thu Jun 19 2003 Tomasz Pala <gotar@pld-linux.org> 653f475
- s/truetype/True Type/

* Thu Jun 19 2003 Tomasz Pala <gotar@pld-linux.org> f7f7deb
- added summaries and descriptions
- PreReq->Requires(post,postun): fontpostinst
- packages require directory in which they have fonts
- release 1

* Wed Jun 18 2003 Artur Frysiak <artur@frysiak.net> ed6816d
- initial

